Bug 1656473 - [TestOnly][OSP15] Sanity-test RHEL-8 Nova instance on RHEL-8 Compute
Summary: [TestOnly][OSP15] Sanity-test RHEL-8 Nova instance on RHEL-8 Compute
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 15.0 (Stein)
Assignee: Kashyap Chamarthy
QA Contact: nova-maint
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-05 15:23 UTC by Kashyap Chamarthy
Modified: 2019-09-27 11:36 UTC (History)
9 users (show)

Fixed In Version: openstack-nova-19.0.1-0.20190606090419.105e623.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1656937 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:19:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 None None None 2019-09-21 11:19:49 UTC

Description Kashyap Chamarthy 2018-12-05 15:23:13 UTC
Two scenarios worth sanity-testing:

  (a) RHEL-8 as a guest on a RHEL-8 RHOS Compute node
  (b) RHEL-8 as a guest on a RHEL-7 RHOS Compute node

Given the availability of RHEL guest images internally (via build system, or via convenient tools like `virt-builder`), we should make sure to test this, IMHO.

    * * *

While at it, we should also ensure to test "common scenarios" `cloud-init`scenarios with the RHEL-8 guest images.

Comment 16 errata-xmlrpc 2019-09-21 11:19:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.